/*
-------------------------------------
CSS file akasaka Sakcas
FileName:event_cont.css
-------------------------------------
*/

/*
===== CONTENTS ===========================================

	1: EVENT_TOP

==========================================================
*/

@media only screen and (max-width: 40.063em) {
#event_title{
	width: 240px;
	height:auto;
	margin-top:25px;
}
.theme_tx{
	font-size: 110%;
	font-weight: bold;
	line-height: 1.6em;
	color:#3366cc;
	padding:10px 10px 7px 10px;
}
.theme_tx02{
	font-size: 110%;
	font-weight: bold;
	line-height: 1.6em;
	color:#333333;
	padding:10px 10px 7px 10px;
}
.booth_tx{
	font-size: 110%;
	font-weight: bold;
	line-height: 1.6em;
	color:#333333;
	padding:20px 10px 0px 10px;
	margin-bottom:3px;
	border-bottom:1px solid #CC9900;
}
.booth_txs{
	font-size: 100%;
	font-weight: bold;
	line-height: 1.6em;
	color:#333333;
	padding:10px 10px 0px 10px;
	margin-bottom:3px;
	border-bottom:1px solid #CC9900;
}
*+html .booth_txs{
	font-size: 100%;
	font-weight: bold;
	line-height: 1.6em;
	color:#333333;
	padding:9px 10px 0px 10px;
	margin-bottom:3px;
	border-bottom:1px solid #CC9900;
}
.booth_txss{
	font-size: 100%;
	font-weight: bold;
	line-height: 1.0em;
	color:#cc0000;
	margin-bottom:5px;
}
.booth_subtxs{
    display:block;
	font-size: 100%;
	font-weight: normal;
	color:#666666;
}
.Illumi_txs{
	font-size: 100%;
	line-height: 1.6em;
	color:#333333;
	padding:0px 0px 13px 10px;
}
*+html .Illumi_txs{
	font-size: 100%;
	line-height: 1.6em;
	color:#333333;
	padding:0px 0px 11px 10px;
}
.boo_textbox{
    display:block;
	padding:0px 10px 7px 10px;
}
.boo_txs{
    display:block;
	font-size: 100%;
	font-weight: bold;
	line-height: 1.6em;
	color:#333333;
	border-bottom:1px solid #CC9900;
}
#title_area_event{
	display:block;
	width: 440px;
	height: 75px;
	background: #9db200;
	padding: 10px 0 0 0;
}
#EVENT_area{
	display: block;
	width: 470px;
	height: 100%;
	background:#FFFFFF;
	margin-top: 15px;
	overflow:hidden;
}
#EVENT_area div.event_title{
	display:block;
	width: 440px;
	height: 172px;
	background:#f18216;
	padding:10px 15px 10px 15px;
}
#EVENT_area div#pickup_area{
	display: block;
	width: 470px;
	height: auto;
	background-color: #c2015e;
	margin-top: 15px;
	padding-bottom: 10px;
	overflow:hidden;
}
#EVENT_area div#pickup_area div.title_season{
	display:block;
	width: 440px;
	height: 37px;
	padding: 10px 0 10px 0;
}
#EVENT_area div.pickup_eventinfo{
	display:block;
	width: 229px;
	height: 300px;
	background:#fbfaf6;
	margin-left:5px;
}
#EVENT_area div.past_event_text{
	display:block;
	width: 400px;
	background:#fbfaf6;
	margin-left:15px;
	padding:5px 0 0 15px;
	font-size:110%;
	font-weight: bold;
	line-height: 1.6em;
	color:#333333;
}
#EVENT_area div.past_event{
	display:block;
	width: 440px;
	background:#fbfaf6;
	padding:0 0 5px 0;
	margin-left:15px;
	overflow:hidden;
}
.pastevent_img{
	display:block;
	width: 440px;
	height:420px;
	margin:0 auto 0 auto;
	overflow:hidden;
}
.pastevent_list{
	display:block;
	width: 400px;
	margin:0 auto 0 auto;
	padding:0 0 10px 0;
	overflow:hidden;
}
li.pasteventnavi {
	display:block;
	float:left;
	list-style:none;
	padding:5px 0 0 15px;
}
.txt_sup{
	vertical-align: super;
	font-size:65%;
}
#EVENT_area div.spring_event{
	display:block;
	width: 440px;
	background:#ffffff;
	padding:10px 0 10px 0;
	margin-left:15px;
	text-align:center;
	overflow:hidden;
}
div.sacasmall_title{
	display:block;
	width: 440px;
	padding:0 10px 10px 10px;
	margin:0 auto 0 auto;
	overflow:hidden;
}
div.sacasmall_closeday{
	display:block;
	padding:0 0 10px 0;
	margin:0 auto 0 auto;
	font-size:120%;
	font-weight:bold;
	color:#ff0000;
}
p.tx_for_child{
	font-size: 12px;
	line-height: 18px;
}
#s2012s_c001 div.subev{
	display: block;
	width: 220px;
	margin: 0 auto 0 auto;
	text-align:center;
}
.subevttl{
	color:#ffffff;
	margin: 15px auto 7px auto;
	font-size:110%;
	font-weight:bold;
}
.subevphoto{
	display: block;
	width: 220px;
	margin: 0 auto 0 auto;
}
.subevcap{
	width:180px;
	display: block;
	color:#ffffff;
	margin: 5px auto 0 auto;
	padding:8px 20px 8px 20px;
	background:#EE5CAE;
	text-align:left;
}
.subevcap a{
	color:#ffffff;
}
div.c001_bg_color{background: #f39800;}
div.c002_bg_color{background: #e40280;}
div.c003_bg_color{background: #1BBF61;}
div.c004_bg_color{background: #009944;}
div.c005_bg_color{background: #ed91c4;}
div.c006_bg_color{background: #e4dc5e;}
div.c007_bg_color{background: #4b7618;}
div.c008_bg_color{background: #b10505;}
div.c009_bg_color{background: #ff9900;}
div.c010_bg_color{background: #fb7386;}
div.c011_bg_color{background: #d2dfa6;}
div.c012_bg_color{background: #71A4BE;}
div.c019_bg_color{background: #FF9C00;}
div.c020_bg_color{background: #86DBE8;}
#s2012s_c001{
	display: block;
	width: 400px;
	height: 100%;
	padding: 5px 15px 0 15px;
	margin: 0 auto 10px auto;
	text-align:left;
	overflow:hidden;
}
#s2012s_c001 div.boothtitle{
	display: block;
	width: 400px;
	height: 36px;
	margin: 10px 0 10px 0;
	background:#666666;
	overflow:hidden;
}
#s2012s_c001 div.honmon_area_wrap{
	display: block;
	width: 400px;
	height: 100%;
	margin: 10px 0 0 0;
	overflow:hidden;
}
#s2012s_c001 div.photo{
	display: block;
	height: 100%;
	margin: 0;
	display:none;
}
#s2012s_c001 div.honmon_tx_area{
	display: block;
	height: 100%;
	background: #FFF;
	margin: 0 0 0 10px;
}
#s2012s_c001 div.honmon_tx_area2{
	display: block;
	height: 100%;
	background: #FFF;
	margin: 0 0 0 10px;
}
#s2012s_c001 div.honmon_tx_area p{
	color:#666;
	padding: 0 10px 15px 10px;
}
#s2012s_c001 div.drama_tx_area p{
	color:#666;
	padding: 0 10px 0 10px;
}
#s2012s_c001 div.honmon_tx_area2 p{
	color:#666;
	padding: 0 10px 0 10px;
}
div.honmon_img_area{
	display: block;
	text-align:center;
	padding:5px 0 0 0;
}
div.honmon_img_wrap:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}
div.honmon_img_wrap {
	width:261px;
	min-height: 1px;
	_zoom:1;
	margin:0 auto 0 auto;
	display:none;
}
div.honmon_img_wrap364 {
	min-height: 1px;
	_zoom:1;
	margin:0 auto 0 auto;
	display:none;
}
div.honmon_img{
	display: block;
	float:left;
	padding:0 5px 0 5px;
	display:none;
}
div.honmon_wideimg{
	display: block;
	padding:10px 0 5px 11px;
	display:none;
}
span.tx_link{font-size: 100%; padding:10px 0px 10px 0px;}
span.tx_link2{font-size: 100%; padding:10px 0px 10px 0px;}
span.tx_link a{ color:#000;}
span.tx_link2 a{ color:#fff;}
#s2012s_c001 div.honmon_tx_area1_02{ display: block; height: 100%; background: #ffb333; margin: 10px 0 0 10px;}
#s2012s_c001 div.honmon_tx_area1_02 p{font-size: 100%; color: #000; padding: 10px 10px 10px 10px;}
#s2012s_c001 div.honmon_tx_area2_02{ display: block; height: 100%; background: #ee5cae; margin: 10px 0 0 10px;}
#s2012s_c001 div.honmon_tx_area2_02 p{font-size:100%; color: #fff; padding: 10px 10px 10px 10px;}
#s2012s_c001 div.honmon_tx_area3_02{ display: block;height: 100%; background: #35D67A; margin: 10px 0 0 10px;}
#s2012s_c001 div.honmon_tx_area3_02 p{font-size: 100%; color: #fff; padding: 10px 10px 10px 10px;}
#s2012s_c001 div.honmon_tx_area3_02 p.tx_pozi{font-size: 100%; color: #fff; padding: 10px 10px 0 0;}
#s2012s_c001 div.honmon_tx_area3_03{ display: block; height: 100%; background: #35D67A; margin: 10px 0 0 10px;}
#s2012s_c001 div.honmon_tx_area3_03 p{font-size:100%; color: #fff; padding: 5px 10px 5px 10px;}
#s2012s_c001 div.honmon_tx_area4_02{ display: block;  height: 100%; background: #25b464; margin: 10px 0 0 10px;}
#s2012s_c001 div.honmon_tx_area4_02 p{font-size: 100%; color: #fff; padding: 10px 10px 10px 10px;}
#s2012s_c001 div.honmon_tx_area5_02{ display: block; height: 100%; background: #fab0d9; margin: 10px 0 0 10px;}
#s2012s_c001 div.honmon_tx_area5_02 p{font-size: 100%; color: #000; padding: 10px 10px 10px 10px;}
#s2012s_c001 div.honmon_tx_area7_02{ display: block; height: 100%; background: #f7f08a; margin: 10px 0 0 10px;}
#s2012s_c001 div.honmon_tx_area7_02 p{font-size: 100%; color: #000; padding: 10px 10px 10px 10px;}
#s2012s_c001 div.honmon_tx_area8_02{ display: block; height: 100%; background: #ca2c2c; margin: 10px 0 0 10px;}
#s2012s_c001 div.honmon_tx_area8_02 p{font-size: 100%; color: #fff; padding: 10px 10px 10px 10px;}
#s2012s_c001 div.honmon_tx_area12_02{ display: block; height: 100%; background: #92C4DD; margin: 10px 0 0 10px;}
#s2012s_c001 div.honmon_tx_area12_02 p{font-size: 100%; color: #000; padding: 10px 10px 10px 10px;}
#s2012s_c001 div.honmon_tx_area13_02{ display: block; height: 100%; background: #B6E1E7; margin: 10px 0 0 10px;}
#s2012s_c001 div.honmon_tx_area13_02 p{font-size: 100%; color: #000; padding: 10px 10px 10px 10px;}
span.small_tx{font-size: 100%; line-height: 8px; color:#FFF;}
#s2012s_c001 div.bottom{
	display: block;
	height: 33px;
	margin: 0;
}
}


/*
===== 1: EVENT_TOP ==========================================
*/
@media only screen and (min-width: 40.063em) {
#event_title{
	width: 240px;
	height:auto;
	margin-top:25px;
}
.theme_tx{
	font-size: 110%;
	font-weight: bold;
	line-height: 1.6em;
	color:#3366cc;
	padding:10px 10px 7px 10px;
}
.theme_tx02{
	font-size: 110%;
	font-weight: bold;
	line-height: 1.6em;
	color:#333333;
	padding:10px 10px 7px 10px;
}
.booth_tx{
	font-size: 110%;
	font-weight: bold;
	line-height: 1.6em;
	color:#333333;
	padding:20px 10px 0px 10px;
	margin-bottom:3px;
	border-bottom:1px solid #CC9900;
}
.booth_txs{
	font-size: 90%;
	font-weight: bold;
	line-height: 1.6em;
	color:#333333;
	padding:10px 10px 0px 10px;
	margin-bottom:3px;
	border-bottom:1px solid #CC9900;
}
*+html .booth_txs{
	font-size: 90%;
	font-weight: bold;
	line-height: 1.6em;
	color:#333333;
	padding:9px 10px 0px 10px;
	margin-bottom:3px;
	border-bottom:1px solid #CC9900;
}
.booth_txss{
	font-size: 80%;
	font-weight: bold;
	line-height: 1.0em;
	color:#cc0000;
	margin-bottom:5px;
}
.booth_subtxs{
    display:block;
	font-size: 90%;
	font-weight: normal;
	color:#666666;
}
.Illumi_txs{
	font-size: 90%;
	line-height: 1.6em;
	color:#333333;
	padding:0px 0px 13px 10px;
}
*+html .Illumi_txs{
	font-size: 90%;
	line-height: 1.6em;
	color:#333333;
	padding:0px 0px 11px 10px;
}
.boo_textbox{
    display:block;
	padding:0px 10px 7px 10px;
}
.boo_txs{
    display:block;
	font-size: 100%;
	font-weight: bold;
	line-height: 1.6em;
	color:#333333;
	border-bottom:1px solid #CC9900;
}
#title_area_event{
	display:block;
	width: 715px;
	height: 75px;
	background: #9db200;
	padding: 10px 15px 0px 15px;
}
#EVENT_area{
	display: block;
	width: 745px;
	height: 100%;
	background:#FFFFFF;
	margin-top: 15px;
}
#EVENT_area div.event_title{
	display:block;
	width: 715px;
	height: 172px;
	background:#f18216;
	padding:10px 15px 10px 15px;
}
#EVENT_area div#pickup_area{
	display: block;
	width: 745px;
	height: auto;
	background-color: #c2015e;
	margin-top: 15px;
	padding-bottom: 10px;
}
#EVENT_area div#pickup_area div.title_season{
	display:block;
	width: 715px;
	height: 37px;
	padding: 10px 15px 10px 15px;
}
#EVENT_area div.pickup_eventinfo{
	display:block;
	width: 229px;
	height: 300px;
	background:#fbfaf6;
	margin-left:5px;
}
#EVENT_area div.past_event_text{
	display:block;
	width: 700px;
	background:#fbfaf6;
	margin-left:15px;
	padding:5px 0 0 15px;
	font-size:110%;
	font-weight: bold;
	line-height: 1.6em;
	color:#333333;
}
#EVENT_area div.past_event{
	display:block;
	width: 715px;
	background:#fbfaf6;
	padding:0 0 5px 0;
	margin-left:15px;
}
.pastevent_img{
	display:block;
	width: 713px;
	height:420px;
	margin:0 auto 0 auto;
}
.pastevent_list{
	display:block;
	width: 690px;
	margin:0 auto 0 auto;
	padding:0 0 10px 0;
}
li.pasteventnavi {
	display:block;
	float:left;
	list-style:none;
	padding:5px 0 0 15px;
}
.txt_sup{
	vertical-align: super;
	font-size:65%;
}
#EVENT_area div.spring_event{
	display:block;
	width: 715px;
	background:#ffffff;
	padding:10px 0 10px 0;
	margin-left:15px;
	text-align:center;
}
div.sacasmall_title{
	display:block;
	width: 695px;
	padding:0 10px 10px 10px;
	margin:0 auto 0 auto;
}
div.sacasmall_closeday{
	display:block;
	padding:0 0 10px 0;
	margin:0 auto 0 auto;
	font-size:120%;
	font-weight:bold;
	color:#ff0000;
}
p.tx_for_child{
	width:354px;
	font-size: 12px;
	line-height: 18px;
}
#s2012s_c001 div.subev{
	display: block;
	width: 220px;
	margin: 0 auto 0 auto;
	text-align:center;
}
.subevttl{
	color:#ffffff;
	margin: 15px auto 7px auto;
	font-size:110%;
	font-weight:bold;
}
.subevphoto{
	display: block;
	width: 220px;
	margin: 0 auto 0 auto;
}
.subevcap{
	width:180px;
	display: block;
	color:#ffffff;
	margin: 5px auto 0 auto;
	padding:8px 20px 8px 20px;
	background:#EE5CAE;
	text-align:left;
}
.subevcap a{
	color:#ffffff;
}
div.c001_bg_color{background: #f39800;}
div.c002_bg_color{background: #e40280;}
div.c003_bg_color{background: #1BBF61;}
div.c004_bg_color{background: #009944;}
div.c005_bg_color{background: #ed91c4;}
div.c006_bg_color{background: #e4dc5e;}
div.c007_bg_color{background: #4b7618;}
div.c008_bg_color{background: #b10505;}
div.c009_bg_color{background: #ff9900;}
div.c010_bg_color{background: #fb7386;}
div.c011_bg_color{background: #d2dfa6;}
div.c012_bg_color{background: #71A4BE;}
div.c019_bg_color{background: #FF9C00;}
div.c020_bg_color{background: #86DBE8;}
#s2012s_c001{
	display: block;
	width: 665px;
	height: 100%;
	padding: 5px 15px 0 15px;
	margin: 0 auto 10px auto;
	text-align:left;
}
#s2012s_c001 div.boothtitle{
	display: block;
	width: 665px;
	height: 36px;
	margin: 10px 0 10px 0;
	background:#666666;
}
#s2012s_c001 div.honmon_area_wrap{
	display: block;
	width: 665px;
	height: 100%;
	margin: 10px 0 0 0;
}
#s2012s_c001 div.photo{
	display: block;
	width: 281px;
	height: 100%;
	margin: 0;
}
#s2012s_c001 div.honmon_tx_area{
	display: block;
	width: 374px;
	height: 100%;
	background: #FFF;
	margin: 0 0 0 10px;
}
#s2012s_c001 div.honmon_tx_area2{
	display: block;
	width: 374px;
	height: 100%;
	background: #FFF;
	margin: 0 0 0 10px;
}
#s2012s_c001 div.honmon_tx_area p{
	color:#666;
	padding: 0 10px 15px 10px;
}
#s2012s_c001 div.drama_tx_area p{
	color:#666;
	padding: 0 10px 0 10px;
}
#s2012s_c001 div.honmon_tx_area2 p{
	color:#666;
	padding: 0 10px 0 10px;
}
div.honmon_img_area{
	display: block;
	width: 374px;
	text-align:center;
	padding:5px 0 0 0;
}
div.honmon_img_wrap:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}
div.honmon_img_wrap {
	width:261px;
	display: block;
	min-height: 1px;
	_zoom:1;
	margin:0 auto 0 auto;
}
div.honmon_img_wrap364 {
	width:364px;
	display: block;
	min-height: 1px;
	_zoom:1;
	margin:0 auto 0 auto;
}
div.honmon_img{
	display: block;
	float:left;
	padding:0 5px 0 5px;
}
div.honmon_wideimg{
	display: block;
	padding:10px 0 5px 11px;
}
span.tx_link{font-size: 11px; padding:10px 0px 10px 0px;}
span.tx_link2{font-size: 11px; padding:10px 0px 10px 0px;}
span.tx_link a{ color:#000;}
span.tx_link2 a{ color:#fff;}
#s2012s_c001 div.honmon_tx_area1_02{ display: block; width: 374px; height: 100%; background: #ffb333; margin: 10px 0 0 10px;}
#s2012s_c001 div.honmon_tx_area1_02 p{font-size: 11px; color: #000; padding: 10px 10px 10px 10px;}
#s2012s_c001 div.honmon_tx_area2_02{ display: block; width: 374px; height: 100%; background: #ee5cae; margin: 10px 0 0 10px;}
#s2012s_c001 div.honmon_tx_area2_02 p{font-size: 11px; color: #fff; padding: 10px 10px 10px 10px;}
#s2012s_c001 div.honmon_tx_area3_02{ display: block; width: 374px; height: 100%; background: #35D67A; margin: 10px 0 0 10px;}
#s2012s_c001 div.honmon_tx_area3_02 p{font-size: 11px; color: #fff; padding: 10px 10px 10px 10px;}
#s2012s_c001 div.honmon_tx_area3_02 p.tx_pozi{font-size: 11px; color: #fff; padding: 10px 10px 0 0;}
#s2012s_c001 div.honmon_tx_area3_03{ display: block; width: 374px; height: 100%; background: #35D67A; margin: 10px 0 0 10px;}
#s2012s_c001 div.honmon_tx_area3_03 p{font-size: 11px; color: #fff; padding: 5px 10px 5px 10px;}
#s2012s_c001 div.honmon_tx_area4_02{ display: block; width: 374px; height: 100%; background: #25b464; margin: 10px 0 0 10px;}
#s2012s_c001 div.honmon_tx_area4_02 p{font-size: 11px; color: #fff; padding: 10px 10px 10px 10px;}
#s2012s_c001 div.honmon_tx_area5_02{ display: block; width: 374px; height: 100%; background: #fab0d9; margin: 10px 0 0 10px;}
#s2012s_c001 div.honmon_tx_area5_02 p{font-size: 11px; color: #000; padding: 10px 10px 10px 10px;}
#s2012s_c001 div.honmon_tx_area7_02{ display: block; width: 374px; height: 100%; background: #f7f08a; margin: 10px 0 0 10px;}
#s2012s_c001 div.honmon_tx_area7_02 p{font-size: 11px; color: #000; padding: 10px 10px 10px 10px;}
#s2012s_c001 div.honmon_tx_area8_02{ display: block; width: 374px; height: 100%; background: #ca2c2c; margin: 10px 0 0 10px;}
#s2012s_c001 div.honmon_tx_area8_02 p{font-size: 11px; color: #fff; padding: 10px 10px 10px 10px;}
#s2012s_c001 div.honmon_tx_area12_02{ display: block; width: 374px; height: 100%; background: #92C4DD; margin: 10px 0 0 10px;}
#s2012s_c001 div.honmon_tx_area12_02 p{font-size: 11px; color: #000; padding: 10px 10px 10px 10px;}
#s2012s_c001 div.honmon_tx_area13_02{ display: block; width: 374px; height: 100%; background: #B6E1E7; margin: 10px 0 0 10px;}
#s2012s_c001 div.honmon_tx_area13_02 p{font-size: 11px; color: #000; padding: 10px 10px 10px 10px;}
span.small_tx{font-size: 10px; line-height: 8px; color:#FFF;}
#s2012s_c001 div.bottom{
	display: block;
	width: 665px;
	height: 33px;
	margin: 0;
}
}